{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1
					],
					"jsonFile" : "directory-.-Debug-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.0"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"build" : "Examples/Common",
					"jsonFile" : "directory-Examples.Common-Debug-d0d9ea0e93b76d245430.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.0"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "Examples/Common",
					"targetIndexes" : 
					[
						1
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0,
						1
					],
					"name" : "Acontis",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "EcMasterDemo::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-EcMasterDemo-Debug-1a46b5a87993f1c35e2b.json",
					"name" : "EcMasterDemo",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 1,
					"id" : "libEcDemoLib::@84410e921d8f6959f06b",
					"jsonFile" : "target-libEcDemoLib-Debug-4faf121a8f8eab8c8f60.json",
					"name" : "libEcDemoLib",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/victor/Acontis Export/Acontis Example Project/build",
		"source" : "/home/victor/Acontis Export/Acontis Example Project"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
